How to remove libquvi-0.9-0.9.3 from Debian Unstable (Sid)